"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const path_1 = tslib_1.__importDefault(require("path"));
const targeted_extensions_1 = tslib_1.__importDefault(require("../targeted-extensions"));
exports.DEFAULT_TARGET_SPECIFIER = specifyTarget;
exports.default = exports.DEFAULT_TARGET_SPECIFIER;
function specifyTarget({ item, container }) {
    const { name } = path_1.default.parse(item);
    return targeted_extensions_1.default.map(suffix => path_1.default.join(container, name + suffix));
}
//# sourceMappingURL=index.js.map